🔗 REST APIQuotes
Latest data
Get latest updates of the quotes up to 1 minute ago. Latest data is always returned in time descending order.
Authorization<token>
API Key is required to access the endpoints
In: header
Query Parameters
filter_symbol_id?string
Comma or semicolon delimited parts of symbol identifier used to filter response. (optional)
filter_exchange_id?string
Comma or semicolon delimited exchange identifiers used to filter response. (optional)
limit?integer
Amount of items to return (optional, mininum is 1, maximum is 100000, default value is 100, if the parameter is used then every 100 output items are counted as one request)
Format
int32Default
100Response Body
curl -X GET "https://example.com/v1/quotes/latest"[ { "symbol_id": "BITSTAMP_SPOT_BTC_USD", "time_exchange": "2013-09-28T22:40:50.0000000Z", "time_coinapi": "2017-03-18T22:42:21.3763342Z", "ask_price": 770, "ask_size": 3252, "bid_price": 760, "bid_size": 124 }, { "symbol_id": "BITSTAMP_SPOT_BTC_USD", "time_exchange": "2013-09-28T22:40:50.0000000Z", "time_coinapi": "2017-03-18T22:42:21.3763342Z", "ask_price": 770, "ask_size": 3252, "bid_price": 760, "bid_size": 124 }]